body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

a {
    text-decoration: none;
    color: currentColor;
}

    a:hover, a:focus {
        text-decoration: none;
    }

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

p, span {
    font-family: 'Noto Sans', sans-serif !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#mobile-menu {
    display: none;
}

#PBackground {
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #d8d5d5;
    filter: alpha(opacity=40);
    opacity: 0.4;
}

#Progress {
    position: fixed;
    top: 45%;
    left: 43%;
    width: 221px;
    height: 40px;
    padding-left: 5px;
    font-size: 14px;
    font-weight: bold;
    z-index: 1000000;
    vertical-align: middle;
    text-align: left;
    background-color: White;
    border: solid 1px black;
}

.red {
    background: #feb1b1 !important;
    border: 1px solid #cf9e9e;
    color: #ae2727;
    padding: 5px 85px 5px 30px;
    width: 400px;
    position: relative;
    z-index: 1000;
}

.green {
    background: #b4efab !important;
    border: 1px solid #a2d399;
    color: #386d19;
    padding: 5px 85px 5px 30px;
    width: 400px;
    position: relative;
    z-index: 1000;
}
/*section section-one starts*/
.section-one {
    background-image: url(../images/top-header-bg.html);
    background-repeat: no-repeat;
    background-size: 100%;
}

    .section-one span, .section-one .fab, .section-one .far, .section-one .fas {
        color: #fff;
    }

.social-icon {
    height: 23px;
    width: 23px;
    line-height: 23px;
    text-align: center;
    border-radius: 4px;
    transform: rotate(44deg);
    border: 1px solid #fff;
}

    .social-icon i {
        font-size: 13px;
        line-height: 23px;
        transition: all 0.5s ease-in-out 0s;
        transform: rotate(-45deg);
    }
/*section section-one ends*/

/*section section-two starts*/
.section-two {
    margin-bottom: 7px;
    border-top: 4px solid #1055b0;
    padding-top: 12px;
}

    .section-two .logo a, .section-two .logo a:hover {
        color: currentColor !important;
        text-decoration: none !important;
    }

    .section-two img {
        width: 32%;
        position: absolute;
        top: -11px;
        border: 5px solid #fff;
        border-radius: 50%;
        z-index: 1;
    }

    .section-two .logo {
        cursor: pointer;
    }

.schl-heading {
    margin-left: auto;
}

.section-two h4 {
    font-weight: bold;
    font-size: 24px;
    color: #000;
}

.section-two span {
    font-size: 16px;
    font-weight: bold;
}

.navbar {
    margin-bottom: 0px !important;
}

.section-two .navbar-dark .navbar-nav .nav-item .nav-link {
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 15px;
    font-weight: bold;
    color: #000;
    padding: 0px 10px;
    border-left: 1px solid #1055af;
}

.navbar-dark .navbar-toggler {
    border-color: rgb(21, 91, 188);
    background: #1257b4;
}
/*section section-two ends*/

/*section section-three starts*/
.section-three {
    background: #ffc313;
}

    .section-three .navbar-dark .navbar-nav .nav-item .nav-link {
        font-family: 'Noto Sans', sans-serif !important;
        font-size: 14px;
        font-weight: bold;
        color: #000;
        padding: 14px 10px;
        margin-left: 1px;
    }
/*section section-three ends*/



/*section section-fourteen starts*/
.section-fourteen {
    background-color: #000;
}

    .section-fourteen img {
        width: 3%;
        margin-left: 10px;
    }

    .section-fourteen p a {
        color: #6fc5db;
    }
/*section section-fourteen ends*/

/*section section-fifteen starts*/
.section-fifteen h4 {
    font-size: 28px;
    font-weight: bold;
    color: #000;
    border-left: 4px solid #1157b3;
    border-right: 4px solid #1157b3;
    padding: 6px 0px;
    text-decoration: underline;
}
/*section section-fifteen ends*/



/*add new css start here*/
.featured-box {
    border: 4px solid #1156b2;
    padding: 5px 5px;
    width: 65%;
    margin: 0px auto;
    margin-top: 22px;
}

.notice_board {
    min-height: 480px;
}

.schl-heading {
    padding-left: 13%;
    width: 100%;
}

.section-two img {
    width: 9%;
}

.border_right {
    border-right: 2px solid;
}
/*.Affiliation_number h6 {
    padding-top: 5px;
}*/
.Affiliation_number h6 span {
    font-size: 14px;
}



.check {
    padding-left: 20px;
    font-size: 16px;
    color: #000;
}

select.form-control:not([size]):not([multiple]) {
    height: 26px;
}

.print-table tr td {
    border-top: 0;
}

.print-table table {
    width: 100%;
}

.nav-left {
    background-color: #ffc313;
    height: 100vh;
    height: calc(100vh - 16.9vh);
}

.right-sec {
    height: calc(100vh - 16.9vh);
}

.leftbar nav {
    padding-top: 50px;
    padding-left: 0;
    padding-right: 0;
}

    .leftbar nav .nav-link {
        color: #000;
        font-weight: 600;
        padding-left: 15px;
        padding-right: 15px;
    }


/*right-sec css start hrer*/
.right-sec {
    border-top: 3px solid #ffc313;
    position: relative;
}

.footer_links {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.main-area {
    min-height: 450px;
    overflow-y: hidden;
    overflow-x: auto;
    overflow-y: auto;
    padding: 10px;
    max-height: 400px;
}

.form-control {
    width: 100%;
    border: 1px solid #a0a0a070;
    background-color: #fff;
    padding-left: 10px;
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 14px;
}

label {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 600;
    margin-bottom: 0;
}

.form-group {
    margin-bottom: 5px;
}

.btn-warning {
    color: #212529;
    background-color: #ffc313;
    border-color: #ffc313;
    font-size: 14px;
    font-weight: 600;
    padding-top: 3px;
    padding-bottom: 3px;
}

.heading-div {
    padding-top: 8px;
    padding-bottom: 5px;
    margin-left: -15px;
    margin-right: -15px;
    box-shadow: 1px 2px 3px 0px #0000003b;
}

    .heading-div h4 {
        padding-left: 20px;
        padding-right: 20px;
    }


.tableheight {
    max-height: 300px;
    overflow: hidden;
    overflow-x: auto;
    overflow-y: auto;
}

.dropdown, .dropdown-item {
    font-size: 14px;
}

.input-group-text {
    border-radius: 0;
    padding-left: 0;
    background-color: #ffffff;
    padding-right: 0;
    padding: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
}

    .input-group-text img {
        padding: 5px;
        max-height: 36px;
    }

.form-control:focus {
    box-shadow: none;
}

.navbar-brand img {
    max-height: 100px;
}

.login-class {
    background-color: #c3c3c3;
}

.login-area {
    background-color: #fff;
    margin-top: 50px;
    padding: 20px;
    padding-bottom: 40px;
    border-radius: 8px;
}

.leftbar nav .nav-link:hover {
    background: #fcd04e;
}

.dropdown-menu.show {
    left: -100px;
}

.heading-div h4 {
    font-size: 16px;
    font-weight: 600;
}

.table-sm td, .table-sm th {
    padding: 0;
    font-size: 12px;
    padding-left: 2px;
}

.addUpdateCertificate label {
    min-width: 140px;
}

.popup-header {
    position: relative;
    background-color: #ffc313;
    padding: 8px 15px;
}

    .popup-header .close-img {
        position: absolute;
        right: 5px;
        top: 5px;
    }

.userMenu li {
    margin-left: 10px;
    font-weight: 600;
    border-left: 1px solid;
    padding-left: 10px;
}

    .userMenu li:first-child {
        border-left: 0;
    }
